Is West compatible with Wordpress 4.4?

Is it safe to update websites using West theme to Wordpress 4.4?

Dear Petar,

Yes, it’s safe to update to the latest version of WordPress. If you’re not sure, I’d suggest you to do full backup and use this plugin to save as a backup for your existing Customizer settings you have done.

Warmest regards,
Kharis

Thanks a lot! I can confirm it is actually compatible with WP 4.4.
Mark this thread as resolved.

Dear Petar,

Thank you for reporting.

Our West theme has gone live in the official WordPress.org repository. If you don’t mind, could you please give your rate and review here? We would highly appreciate it.

Have a nice day!

Warmest regards,
Kharis

I noticed that myself. I already rated it! :wink:
Keep up the good work.

Dear Petar,

Thanks a million! That’s very mean for us.

Warmest regards,
Kharis